Subject: Please contribute new things to CCL archives

From: Jan Labanowski <[email-masked]>
Date: Fri, 7 Jul 1995 02:04:41 -0400

TJ O'Donnell [email-masked] writes:

> Didn't someone (Dimitris Agrafiotis) offer to collect TCL/TK programs?
> I agree that TCL/TK is very powerful, in spite of its slow speed.
> I am willing to collect TCL/TK programs for chemistry and maintain
> an index of programs I have collected.  I could make the index and
> the programs available through CCL.  I have NOT discussed this
> with the authorities at CCL.  I am just offering.
> What do you all think?
> Who else likes and uses TCL/TK?

Just to remind you... I will most gladly put ANYTHING in the CCL archives,
if it is useful for Computational Chemists. Just upload it into
incoming directory to www.ccl.net by ftp and tell me what it is
and what should I do with it. Give me also some README file so people know
what it is. I will gladly put a directory under pub/chemistry/software/SOURCES
with TCL-Tk scripts (and other scripts for that matter). Go for it...
This offer will not stand forever...  If you do not have ftp, send it to
me via e-mail. Share your goodies...

Your administrator
Jan Labanowski
[email-masked] 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]